@charset "UTF-8";

/*---------------------------------------------

CSS

for ClubMain-nav layout

---------------------------------------------*/

/* PickUp Box */
div#top-textcontent #right-content #pickup_bg{
	width:160px;
	background: url(../images/pickup_bgm.gif) repeat-y left top;
	padding:0 20px 0 20px;
}

div#top-textcontent #right-content #pickup_bgb{
	width:200px;
	background: url(../images/pickup_bgb.gif) no-repeat left bottom;
	margin:0 0 10px 0;
	padding:0 0 15px 0;
}

div#top-textcontent #right-content #pickup_bg h5{
	font-size:12px;
}

div#top-textcontent #right-content #pickup_bg p{
	padding:3px 0 0 0;
	line-height:1.4;
}

div#top-textcontent #right-content #pickup_bg p.img{
	padding:5px 0 0 0;
	text-align:center;
}

div#top-textcontent #right-content #pickup_bg p.btn{
	padding:3px 0 0 0;
	text-align:right;
}


/* Title */
div#textcontent .maintitle{
	margin:0 0 15px 0;
}

div#textcontent .subtitle{
	margin:0 0 10px 0;
	font-weight:bold;
	font-size:14px;
}

div#textcontent .line-subtitle{
	margin:15px 0 10px 0;
	padding:0 0 4px 0;
	font-weight:bold;
	font-size:14px;
	border-bottom:3px #666 double;
}

div#textcontent .scheduletitle{
	width:690px;
	height:35px;
	background: url(../images/maintitle_bg.jpg) no-repeat left top;
	font-size:16px;
	font-weight:bold;
	line-height:1.2;
}

div#textcontent .scheduletitle01{
	margin:20px 0 0 0;
	padding:0 0 5px 0;
	font-weight:bold;
	font-size:14px;
	border-bottom:3px #666 double;
}


/* Image */
div#textcontent .fr-image{
	float:right;
	width:340px;
	padding:0 0 0 20px;
}


/* Clear-Box */
div#textcontent .bottom-box{
	clear:both;
	padding:25px 0 0 0;
}


/* About Page */
div#textcontent .about-img{
	margin:0 0 5px 0;
}

/* About Page Banner */
div#textcontent ul#about-banner {
	width:690px;
	list-style: none;
	clear:both;
	padding:5px 0 0 0;
}

div#textcontent ul#about-banner li {
	float:left;
	width:220px;
	height:145px;
	padding:15px 15px 0 0;
}

div#textcontent ul#about-banner li.banner-right {
	float:right;
	padding:15px 0 0 0;
}


/* About Page Guideline */
div#textcontent .guideline_title{
	margin:15px 0 0 0;
}

div#textcontent .guideline_image{
	padding:10px 0 10px 0;
}

div#textcontent ul.guideline_list{
	padding:10px 0 10px 0;
	list-style:decimal;
}

div#textcontent ul.guideline_list li{
	margin:0 0 0 17px;
}

div#textcontent ul.guideline_list01{
	padding:0 0 10px 0;
	list-style:decimal;
}

div#textcontent ul.guideline_list01 li{
	margin:0 0 0 17px;
}


/* About Page Records Table */
div#textcontent .records_table{
	width:100%;
	border-collapse:collapse;
	border:none;
}

div#textcontent .records_table th{
	width:8em;
	vertical-align:top;
	padding:15px 15px 15px 0;
	border-top:1px #DDD solid;
	border-bottom:1px #DDD solid;
	text-align:center;
}

div#textcontent .records_table td{
	vertical-align:top;
	padding:15px 0 15px 0;
	border-top:1px #DDD solid;
	border-bottom:1px #DDD solid;
}

div#textcontent .records_table td ul{
	list-style:disc;
}

div#textcontent .records_table td ul li{
	margin:0 0 0 17px;
}


/* About Page Facilities */
div#textcontent .facilities_address{
	background:#F5F5F5;
	width:300px;
	margin:15px 0 0 0;
	padding:15px 10px;
	border-top:3px #999 double;
	border-bottom:3px #999 double;
}

div#textcontent .facilities_address span{
	font-weight:bold;
}


/* About Page Committee */
.committee_txt{
	padding:0 0 10px 0;
}


/* Member Page Banner */
div#textcontent ul#member-banner {
	width:690px;
	list-style: none;
	clear:both;
	padding:20px 0 0 0;
}

div#textcontent ul#member-banner li {
	float:left;
	width:337px;
	height:120px;
	padding:0 15px 0 0;
}

div#textcontent ul#member-banner li.banner-right {
	float:right;
	padding:0;
}

/* Member-Staff Page Message */
div#textcontent .staff_box{
	clear:both;
	padding:25px 0 0 0;
	border-top:1px #DDD solid;
}

div#textcontent p.photo{
	float:right;
	width:143px;
	padding:0 0 25px 0;
}

div#textcontent dl.profile{
	float:left;
	width:525px;
	margin:0;
	padding:0 0 25px 0;
}

div#textcontent dl.profile dt{
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px 0;
}

div#textcontent dl.profile dd{
	padding:10px 0 0 0;
}

div#textcontent dl.profile dd span{
	font-weight:bold;
}

div#textcontent dl.profile dd .profile_table{
	width:100%;
	border-collapse:collapse;
	border:none;
}

div#textcontent dl.profile dd .profile_table th{
	width:8em;
	vertical-align:top;
	text-align:left;
	font-weight:normal;
}

div#textcontent dl.profile dd .profile_table td{
	vertical-align:top;
}


/* GameResult */
div#textcontent .category{
	margin:20px 0 -10px 0;
	padding:0 0 4px 0;
	font-weight:bold;
	font-size:14px;
	border-bottom:3px #666 double;
}

div#textcontent .game-box{
	clear:both;
	margin:20px 0 0 0;
	padding:2px;
	border:2px #CC0000 solid;
}

div#textcontent .game-box .title{
	margin:0 0 2px 0;
	padding:10px;
	font-weight:bold;
	font-size:14px;
	line-height:1.4;
	background:#CC0000;
	color:#FFF;
	text-align:center;
}

div#textcontent .game-box .title span{
	font-size:10px;
	font-weight:normal;
}

div#textcontent .game-box .title a,
div#textcontent .game-box .title a:visited,
div#textcontent .game-box .title a:hover {
	color:#FFF;
	text-decoration:none;
}

div#textcontent .game-box .date-box{
	clear:both;
	padding:3px 10px;
	border-bottom:1px #CCC solid;
	background:#F5F5F5;
}

div#textcontent .game-box .date-box .place{
	float:right;
	text-align:right;
	padding:0 0 0 5px;
}

div#textcontent .game-box .game-result-box{
	padding:12px 15px 0 15px;
}

div#textcontent .game-box .game-result-box .subtitle{
	margin:15px 0 10px 0;
	padding:0 0 4px 0;
	font-weight:bold;
	font-size:14px;
	border-bottom:3px #666 double;
}

div#textcontent .game-box .game_table{
	width:100%;
	border-collapse:collapse;
	border:none;
	margin:5px 0 0 0;
}

div#textcontent .game-box .game_table td{
	vertical-align:top;
	padding:10px 0 5px 0;
	border:none;
	text-align:center;
}

div#textcontent .game-box .game_table td img{
	margin:0 0 4px 0;
}

div#textcontent .game-box .game_table td span{
	text-align:left;
}

div#textcontent .game-box .pagetop{
	margin:10px 0 0 0;
	text-align:right;
	font-size:11px;
}

/* GameScore */
div#textcontent .game-box .score_table{
	width:100%;
	border-collapse:collapse;
	border:1px #CCC solid;
	margin:5px 0 0 0;
}

div#textcontent .game-box .score_table td{
	padding:8px;
	border:1px #CCC solid;
	text-align:center;
}

div#textcontent .game-box .score_table td.school{
	width:35%;
	font-weight:bold;
	font-size:14px;
}

div#textcontent .game-box .score_table td.total{
	padding:8px 5px;
	width:11%;
	font-weight:bold;
	background:#F5F5F5;
	font-size:20px;
}

div#textcontent .game-box .score_table td.score{
	padding:8px 5px;
	width:14%;
}


